[
	{
		"architecture": "amd64",
		"features": null,
		"variant": null,
		"digest": "sha256:34a7d52683683018fd803c10087e27b6f2b5a4c499bcf4bf600983b8f38e3f51",
		"layers": [
			{
				"digest": "sha256:e50c3c9ef5a201a24959788dcbc7ebf88d95c63e132a4d7396ce541127afd88e",
				"size": 22527860,
				"instruction": "ADD file:f03e68a10b84e2342cfffbb8cdec1117c7f5e5d0dd004072e84efb62cfdf157c in / "
			},
			{
				"size": 0,
				"instruction": " CMD [\"bash\"]"
			},
			{
				"digest": "sha256:7835e0e8e88fdf51a188a95e2e5568fa8f5312cb64f0876caf424ee3a27f2049",
				"size": 296,
				"instruction": "/bin/sh -c echo 'deb http://ftp.de.debian.org/debian buster-backports main' >> /etc/apt/sources.list"
			},
			{
				"digest": "sha256:05082f7965abaec3bff308fbc6f539d4b720825f4370ac45de47457b588e4d35",
				"size": 60447857,
				"instruction": "/bin/sh -c DEBIAN_FRONTEND=noninteractive DEBIAN_PRIORITY=critical apt-get -qqy --no-install-recommends -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -o Dpkg::Options::=--force-unsafe-io update  && DEBIAN_FRONTEND=noninteractive DEBIAN_PRIORITY=critical apt-get -qqy --no-install-recommends -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -o Dpkg::Options::=--force-unsafe-io install python python2.7 rsync git ca-certificates curl python-pip  && DEBIAN_FRONTEND=noninteractive DEBIAN_PRIORITY=critical apt-get -qqy --no-install-recommends -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -o Dpkg::Options::=--force-unsafe-io -t buster-backports install zstd libzstd-dev libzstd1  && pip install zstandard && pip install requests"
			},
			{
				"digest": "sha256:77a7f73d7caba36c241f1baeb5a8cb5e42da767b1dad8e4d1073ff550165e3f0",
				"size": 233941,
				"instruction": "COPY multi:1c3cbf1e872449e49263d6a6ca9dc6d0aeac6034ec7b51cedcee86a674988d7d in factory/ "
			},
			{
				"digest": "sha256:bee00402a192e2d99dec3b0a9cf03a757fd0d2244d7ba265fff8ca1862ebcf26",
				"size": 166800,
				"instruction": "/bin/sh -c rm -rf /factory/megawarc && git clone https://github.com/archiveteam/megawarc.git /factory/megawarc"
			},
			{
				"size": 0,
				"instruction": "WORKDIR /factory"
			},
			{
				"digest": "sha256:391913c444fc4ede6574dfec5fc56b465d5647609cd093282f339c32a8a3f126",
				"size": 869,
				"instruction": "COPY file:3b1d6271f1ce8e2709239da0ccf7e9ef0619e35964033fb297cac2918ccd8e0f in / "
			},
			{
				"digest": "sha256:391913c444fc4ede6574dfec5fc56b465d5647609cd093282f339c32a8a3f126",
				"size": 869,
				"instruction": "/bin/sh -c chmod +x /docker-boot.sh"
			},
			{
				"size": 0,
				"instruction": " ENTRYPOINT [\"/docker-boot.sh\"]"
			}
		],
		"os": "linux",
		"os_features": null,
		"os_version": null,
		"size": 83378492,
		"status": "stale",
		"last_pulled": "2021-01-19T17:27:32.510273Z",
		"last_pushed": "2020-12-29T13:44:29.105803Z"
	}
]